from loguru import logger
from modules.Game import Game
from modules.Mathematics import start_calculating


def main():
    logger.remove()
    logger.add("conf/log.log", level="DEBUG")
    logger.info("Игра запущена")
    start_calculating()
    from modules.GameMenu import difficulty
    game = Game(difficulty)
    game.start()


if __name__ == '__main__':
    main()
